Back to the Vavoom Forum Archives


Forum

[Not a bug] Crash useing Wadauthor

Mon, 18 Mar 2002 06:52:02

Tech61

I have a question hopefully someone knows the answer to, I have an copy of version 1.20 Wadauthor and it crashes every time I start a new map useing the Vavoom2 config. To be more specific when I move the cursor over the sector it crashes saying "Wauthor has caused an error in WADAUTHOR.EXE Wauthor will now close." I have placed all the acs. files in the wadauthor folder and edited the config file. I run WinMe since it does have some compatiblity problems with other programs.
Wed, 20 Mar 2002 02:37:00

Janis Legzdinsh

Can you normaly edit the Vavoom example maps?
Wed, 20 Mar 2002 09:25:52

Tech61

Yes, in Zdoom config. If I try to open the demo level in the Vavoom2 config it just says Wad requires different configuation. I guess my question now is can I make Vavoom 3d floors and slants in Zdoom Config?
Wed, 20 Mar 2002 18:56:20

RambOrc

I'm not sure what the changes between WadAuthor 1.1 and 1.2 are, but 1.1 works for me fine with the Vavoom Hexen config file. If you want to check out 1.1, you can download the shareware from <!-- m --><a class="postlink" href="http://files.ravengames.com/heretic/wadauthor110.zip">http://files.ravengames.com/heretic/wadauthor110.zip</a><!-- m -->
Thu, 21 Mar 2002 02:40:10

Janis Legzdinsh

In order to edit for ZDoom you had to convert IWAD file into Hexen format, right? Well, Vavoom needs the same. Specify as main wad file the one you are using for ZDoom and it will work.
Thu, 21 Mar 2002 08:31:51

Tech61

Thanks Janis, that did the trick. Didn't realize Vavoom needed to have the Iwad compiled. I'll keep a copy of the older shareware of Wadauthor on file Ramborc]K[ ,in case it proves to be more stable then 1.20. Thanks for your help. <!-- s:) --><img src="{SMILIES_PATH}/icon_smile.gif" alt=":)" title="Smile" /><!-- s:) -->
Thu, 21 Mar 2002 18:36:54

RambOrc

In my experience, different WadAuthor versions installed in different folders have no probs with each other, I have 1.1 and 1.3 installed on the same partition, the only thing is that if you let WadAuthor come up when you double-click on a .wad file, you have to decide which version should this be.

Back to the Vavoom Forum Archives